System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.NamedServiceModelExtensionCollectionElement<System.ServiceModel.Configuration.BehaviorExtensionElement> System.ServiceModel.Configuration.BehaviorExtensionElement To be added.

Represents a configuration element that contains a list of endpoint behaviors that is applied to all indigo1 endpoints on the machine.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified name.

  A unique name of the behavior element.
- Method
  4.0.0.0
  System.Void `` To be added.

  Adds a new behavior element to this section.

  A to be added.
- Method
  4.0.0.0
  System.Boolean `` To be added.

  Adds a new behavior element to this section and returns a value indicating if the operation is successful.

  true if the operation is successful; otherwise, false.

  A to be added.